@charset "utf-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 1.6;
	background-image: url(../img/entry/form_bg.png);
	min-width: 980px;
    /* コンテンツが短い場合にフッターをページ最下部に固定する */
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    min-height: 100dvh;
}
.common-width {
	width: 980px;
	margin: 0 auto;
}
a:hover img {
	opacity: 0.8;
}

.contents {
	padding: 20px 0 35px;
	margin-top: 1px;
    /* コンテンツが短い場合にフッターをページ最下部に固定する */
    flex: 1;
}
.contents .inner {
	background-color: #fff;
	-moz-border-radius: 5px;    /* 古いFirefox */
	-webkit-border-radius: 5px; /* 古いSafari,Chrome */
	border-radius: 5px;         /* CSS3 */
	box-shadow:rgba(94, 85, 66, 0.4) 0px 0px 1px 1px;
	-webkit-box-shadow:rgba(94, 85, 66, 0.4) 0px 0px 1px 1px;
	-moz-box-shadow:rgba(94, 85, 66, 0.4) 0px 0px 1px 1px;
	padding: 20px 20px 30px 20px;
}

@media screen and (max-width: 768px) {
	html {
		font-size: 62.5%;
		letter-spacing: 0.1px;
		overflow-x: hidden;
	}
	body {
		font-size: 1.4rem;
		line-height: 1.4;
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
		max-width: 100%;
		min-width: 0;
	}
	img {
		width: 100%;
	}
	.common-width {
		max-width: 100%;
	}
	.contents {
		padding: 0;
	}

	.contents .inner {
		background-color: #fff;
		padding: 10px 10px 20px 10px;
		margin: 0 auto;
		box-shadow: rgba(94, 85, 66, 0.4) 0px 2px 2px -2px;
		border-radius: 0;
	}
}

/*---------------------------------------------------------------- login */
.alert {
	background-color: #F5D2D9;
	padding: 5px;
	-moz-border-radius: 3px;    /* 古いFirefox */
	-webkit-border-radius: 3px; /* 古いSafari,Chrome */
	border-radius: 3px;         /* CSS3 */
}

/*---------------------------------------------------------------- header */

.header {
	background-color: #fff;
	box-shadow: 0 2px 1px -1px #5E5542;
}
.header_bg {
	background-color: #17A868;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	color: #fff;
}
.header_box2 {
	height: 82px;
}
.header_box2 .logo {
	position: absolute;
	top: 10px;
}

@media screen and (max-width: 768px) {
	.header {
		box-shadow: none;
	}
	.header_bg {
		font-size: 1.1rem;
	}
	.header_box1 {
		padding: 0 10px;
	}
	.header_box2 {
		position: relative;
		height: auto;
	}
	.header_box2 .logo {
		width: 100px;
		padding: 12px 0 10px 10px;
		top: 0;
	}
}

/*----- MENU -----*/
/*@media screen and (min-width: 768px) {
	#spNav {
		display: none;
	}
}*/

@media screen and (max-width: 768px) {
	#spNav {
		position: absolute;
		width:  45px;
		height: 45px;
		top: -0px;
		right:0px;
		display: flex;
		align-items: center;
		background:#EEF3FA;
		border: 1px solid #bbb;
		z-index: 100;
	}

	.page-template-logout-php #spNav,
	.page-template-pw_change-php #spNav {
		display: none;
	}

	#spNav span {
		position: absolute;
		display: block;
		width: 30px;
		top:6px;
		margin-left:7px;
		height: 3px;
		background: #555;
		border-radius: 5px;
		transition: all .3s;
	}
	#spNav span:nth-of-type(2) {
		top: 14px;
		opacity: 1;
		transition: all .3s;
	}
	#spNav span:last-of-type {
		top: 22px;
	}

	#spNav p {
		color: #555;
		margin-left:6px;
		font-weight:bold;
		text-align: center;
		position: absolute;
		font-size:12px;
		top: 29px;
		left: -3px;
	}
	#spNav.open span:first-of-type {
		transform: rotate(-45deg) translateY(16px) translateX(-15px);
		top:-5px;
	}
	#spNav.open span:nth-of-type(2) {
		transform: translateX(0);
		opacity: 0;
	}
	#spNav.open span:last-of-type {
		transform: rotate(45deg) translateY(-16px) translateX(-15px);
		top:38px;
	}
}

/*---------------------------------------------------------------- footer */

.pagetop {
	display: none;
	position: fixed;
	z-index: 9999;
}
.pagetop a {
	background-color: #fff;
	border: 3px solid #359179;
	border-radius: 50%;
	bottom: 30px;
	height: 52px;
	transition: all .2s ease-out;
	right: 50px;
	width: 52px;
	position: fixed;
	z-index: 9999;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	cursor: pointer;
}
.pagetop a::after {
	border-right: 3px solid #359179;
	border-top: 3px solid #359179;
	border-radius: 1px;
	content: "";
	display: block;
	height: 8px;
	left: 52%;
	margin: -3px 0 0 -6px;
	position: absolute;
	top: 50%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	vertical-align: middle;
	width: 8px;
}
@media screen and (min-width: 768px) {
	.pagetop a:hover {
		background-color: #359179;
	}
	.pagetop a:hover::after {
		border-right: 3px solid #fff;
		border-top: 3px solid #fff;
	}
}

.footer_bg2 {
	background-color: #17A868;
	height: 110px;
}
.footer_bg2 .inner {
	height: 55px;
}
.footer_bg2 .copy {
	color: #fff;
	font-size: 11px;
	bottom: 5px;
	right: 0;
}

@media screen and (max-width: 768px) {
	.footer_bg2 .inner {
		height: 23px;
		padding-top: 15px;
	}

	.footer_bg2 .copy {
		font-size: 1.1rem;
	}
}

/*---------------------------------------------------------------- common */

.btn_link {
	display: inline-block;
	color: #333;
	text-decoration: none;
	font-weight: initial;
	border: 1px solid #ccc;
	border-radius: 5px;;
	background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
	box-shadow: inset 1px 1px 1px #fff;
	padding: 2px 8px;
}
.btn_lin:hover {
	background: linear-gradient(to top, #fdfbfb 0%, #ebedee 100%);
}

@media screen and (max-width: 768px) {
	.btn_box {
		margin-top: 20px;
	}
}

/*---------------------------------------------------------------- mailbox */
.class_info > p {
    font-size: 1.8rem;
    font-weight: bold;
}
.mail_content {
	border: 1px solid #bbb;
	overflow: hidden;
}
	.mail_content .left {
		width: 199px;
		border-right: 1px solid #bbb;
		background-color: #EEF3FA;
		padding-bottom: 32768px;
		margin-bottom: -32768px;
	}
		.mail_content .left li {
			border-bottom: 1px solid #D8D2BE;
			padding: 10px;
		}
		.mail_content .left li.current {
			background-image: url(../img/mailbox/current_folder.png);
			background-repeat: no-repeat;
			background-position: 5px;
		}
		.mail_content .left ul:last-child li:last-child {
			border-bottom: none;
		}
		.mail_content .left li a {
			color: #333;
			text-decoration: none;
			display: block;
		}
		.mail_content .left li.sub {
			text-indent: 20px;
		}
	.mail_content .right {
		width: 737px;
	}
		/* 共通 */
		.mail_content .right .mailhead table .status {
			width: 65px;
			text-align: center;
		}
		.mail_content .right .mailhead table .title {
			width: 280px;
		}
		.mail_content .right .mailhead table .area {
			width: 52px;
			text-align: center;
		}
		.mail_content .right .mailhead table .sender {
			width: 110px;
		}
		.mail_content .right .mailhead table .send_date {
			width: 135px;
		}
		.mail_content .right .mailhead table .delete {
			/*width: 15px;*/
			text-align: center;
		}
		.mail_content .right .mailhead table .scroll {
			/*width: 15px;*/
		}
		/* row_head */
		.mail_content .right .mailhead .row_head table {
			width: 100%;
			font-size: 12px;
			table-layout: fixed;
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
			background: rgb(255,255,255); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		}
		.mail_content .right .mailhead .row_head table th {
			padding: 5px;
			border-right: 1px solid #bbb;
			border-bottom: 1px solid #bbb;
		}
		.mail_content .right .mailhead .row_head table th:nth-child(5),
		.mail_content .right .mailhead .row_head table th:last-child {
			border-right: none;
		}
		.mail_content .right .mailhead .row_head table th.send_date a,
		.mail_content .right .mailhead .row_head table th.title a,
		.mail_content .right .mailhead .row_head table th.area a {
			position: relative;
			text-decoration: none;
			color: #333;
			display: block;
		}
		.mail_content .right .mailhead .row_head table th.send_date a .triangle {
			position: absolute;
			margin-left: 92px;
			height: 0;
			width: 0;
		}
		.mail_content .right .mailhead .row_head table th.title a .triangle {
			position: absolute;
			margin-left: 249px;
			height: 0;
			width: 0;
		}
		.mail_content .right .mailhead .row_head table th.area a .triangle {
			position: absolute;
			margin-left: 2px;
			height: 0;
			width: 0;
		}
		.triangle.desc {
			top: 8px;
			border: 4px solid transparent;
			border-top: 4px solid #555;
		}
		.triangle.asc {
			top: 4px;
			border: 4px solid transparent;
			border-bottom: 4px solid #555;
		}
		.mail_content .right .mailhead .row_head table th.delete {

		}
		/* row_content */
		.mail_content .right .mailhead .row_content {
			height: 300px;
			overflow-y: scroll;
		}
		.mail_content .right .mailhead .row_content table {
			width: 100%;
			table-layout: fixed;
		}
		.mail_content .right .mailhead .row_content table.current {
			background-color: #EEF3FA;
		}
		.mail_content .right .mailhead .row_content table tr {
			cursor: pointer;
		}
		.mail_content .right .mailhead .row_content table tr:hover {
			background-color: #EEF3FA;
		}
		.mail_content .right .mailhead .row_content table td {
			padding: 5px;
			border-bottom: 1px solid #bbb;
			vertical-align: middle;
		}
		.mail_content .right .mailhead .row_content table td.title.midoku {
			font-weight: bold;
		}
		.mail_content .right .mailhead .row_content table td.title a {
			color: #333;
			text-decoration: none;
		}
		.mail_content .right .mailhead .row_content table td.title a:hover {
			text-decoration: underline;
		}
		/* メールが１件もない場合 */
		.mail_content .right .none {
			padding: 20px;
			text-align: center;
		}
		.mail_content .right .maildetail .detail_header {
			padding: 15px;
			background: #EEEEEE;
			border-top: 1px solid #BBBBBB;
			border-bottom: 1px solid #BBBBBB;
			min-height: 70px;
		}
		.mail_content .right .maildetail .parag {
			padding: 15px;
		}
		.mail_content .right .maildetail p.mailbox_ret {
			text-align: center;
		}
		.mail_content .right .maildetail div.ret_mail {
			border-top: 1px dashed #bbbbbb;
			display: none;
			padding: 20px 15px;
		}
#mailbox_send .title {
	font-size: 17px;
	font-weight: bold;
}
/* 2018.07.02 add */
.search_box {
	position: relative;
	display: inline-block;
}

/* 2018.10.17 add */
.mail_alert {
	margin-left: 220px;
	text-indent: -14px;
	color: red;
}

.ret_mail .text_l {
	width: 70%;
}
.ret_mail .textarea_h {
	width: 100%;
}

@media screen and (max-width: 768px) {
	.mypage__contents {
		position: relative;
		z-index: 10;
	}

	.class_info > p {
		font-size: 2rem;
	}

	.class_info > .clearfix p {
		font-size: 1.2rem; 
	}

	.class_info .link {
		padding-left: 10px;
		margin-bottom: 5px;
		display: inline-block;
	}
	.class_info {
		flex-direction: column;
		align-items: flex-start;
	}
	.mail_alert {
		display: none;
	}
	.mail_content {
		border: none;
		width: calc(100% + 20px);
		transform: translateX(-10px);
		overflow: visible;
	}
	.mail_content .left {
		position: fixed;
		top: 0;
		right: 0;
		transform: translateX(250px);
		width: 250px;
		border-left: 1px solid #bbb;
		background-color: #EEF3FA;
		height: 100%;
		box-sizing: border-box;
		z-index: 10;
		border-right: none;
		border-top: 1px solid #bbb;
		margin: 0;
		padding: 0;
		transition: all .4s;
	}
	.mail_content .left.active {
		transform: translateX(0);
	}

	.mail_content .left img {
		width: 15px;
		vertical-align: sub;
	}

	.mail_content .left li.current {
		background: #c9def6;
	}

	.mail_content .left li a {
		color: #000;
		text-decoration: none;
		display: block;
		padding: 5px 10px;
	}

	.mail_content .right {
		width: 100%;
	}

	.mail_content .right .mailhead .row_content {
		width: calc(100% - 10px);
		height: auto;
		overflow-y: scroll;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
	}

	.mail_content .right .mailhead .row_content::-webkit-scrollbar {
		width: 10px;
	}

	.mail_content .right .mailhead .row_content::-webkit-scrollbar-thumb {
		background: #17A868;
		height: 30px;
		border-radius: 5px;
	}

	.mail_content .right .mailhead .row_content::-webkit-scrollbar-track-piece:start {
		background: #ccc;
		border-radius: 10px;
	}

	.mail_content .right .mailhead .row_content::-webkit-scrollbar-track-piece:end {
		background: #ccc;
		border-radius: 10px;
	}

	.mail_content .right .mailhead .row_content table td {
		border-bottom: none;
	}
	
	.mailhead .row_head {
		display: none;
	}
	
	.row_content > table {
		border-bottom: 1px dotted #ccc;
	}

	.row_content > table:first-of-type {
		border-top: 1px dotted #ccc;
	}

	.row_content .status {
		display: block;
		margin-top: 5px;
	}

	.row_content .status img {
		width: 44px;
	}

	.mail_content .right .mailhead .row_content table {
		padding: 10px;
	}

	.mail_content .right .mailhead .row_content table td {
		padding: 0;
	}

	.mail_content .right .mailhead .row_content table td.status {
		width: auto;
		text-align: left;
		padding: 0 10px;
	}

	.mail_content .right .mailhead .row_content table td.title {
		display: block;
		width: auto;
		font-size: 1.4rem;
		padding: 0 10px;
		margin-top: 7px;
	}
	
	.row_content .title > p {
		height: auto !important;
	}

	.row_content .send_date {
		display: block;
		margin-bottom: 7px;
	}

	.row_content .area, .row_content .sender, .row_content .delete {
		display: none;
	}

	.mail_content .right .mailhead .row_content table td.send_date {
		padding: 0 10px;
	}

	.maildetail {
		margin-top: 10px;
		border: 2px solid #eee;
	}
	
	.mail_content .right .maildetail .parag {
		max-height: inherit;
		overflow: inherit;
	}

	.maildetail .detail_header {
		background: #eee;
		padding: 10px;
	}

	.maildetail .detail_header dl {
		margin-bottom: 20px;
	}

	.maildetail .detail_header dl dt {
		font-size: 1.4rem;
	}

	.maildetail .detail_header dl dd {
		font-size: 1.4rem;
	}

	.maildetail .parag {
		padding: 10px;
	}

	.ret_mail .title > input {
		padding: 10px;
		border-radius: 5px;
		border: 1px solid #ccc;
	}

	.ret_mail .textarea_h {
		min-height: 200px;
		border-radius: 5px;
		border: 1px solid #ccc;
	}

	.mailbox_ret img {
		width: auto;
	}
}

/*---------------------------------------------------------------- login */

.login_box {
	width: 450px;
	margin: 60px auto;
	padding: 30px 20px;
	box-sizing: border-box;
	background-color: #F9F9F9;
	border: 3px solid #D9D9D9;
	-moz-border-radius: 5px;    /* 古いFirefox */
	-webkit-border-radius: 5px; /* 古いSafari,Chrome */
	border-radius: 5px;         /* CSS3 */
}
.login_box .title {
	font-size: 17px;
	font-weight: bold;
	color: #5E5E5E;
}
.login_box p {
	font-size: 13px;
}
.login_box .content1 {
	margin: 0 0 5px;
}
.login_box .content2 {
	text-indent: -14px;
	padding: 0 0 0 14px;
	margin: 0 0 15px;
}
.login_box .content3 {
	margin-top: 15px;
	color:#da4747;
}
.login_box .content4 {
	margin-top: 20px;
	color:#da4747;
}
.login_box table {
	width: 360px;
	margin: 0 auto;
	border-collapse: separate;
}
.login_box th, .login_box td {
	padding: 5px 10px;
	vertical-align: middle;
}
.login_box th {
	text-align: center;
}
.login_box .login_btn,
.login_box .send_btn {
	width: 200px;
	height: 50px;
	-moz-box-shadow:inset 0px 25px 0px 0px #F6D44D;
	-webkit-box-shadow:inset 0px 25px 0px 0px #F6D44D;
	box-shadow:inset 0px 25px 0px 0px #F6D44D;
	background-color:#F2c100;
	border:1px solid #f2c100;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:0px 0px 1px #888;
	font-size: 20px;
	font-weight: 900;
	line-height: 20px;
	-moz-border-radius: 3px;    /* 古いFirefox */
	-webkit-border-radius: 3px; /* 古いSafari,Chrome */
	border-radius: 3px;         /* CSS3 */
	/*font-family: 'Noto Sans Japanese', serif;*/
}
.login_box .login_btn.logout {
	line-height: 38px;
	box-sizing: border-box;
}
.login_box .login_btn:hover {
	opacity: 0.8;
}
.toggle_password {
	top: 15px;
	right: 20px;
}
input::-ms-reveal {
	visibility: hidden;
}

@media screen and (max-width: 768px) {
	.login_box .content1,
	.login_box .content2 {
		text-indent: -14px;
		padding: 0 0 0 14px;
		margin: 0 0 10px;
	}
	.login_box .content3,
	.login_box .content4 {
		text-indent: -14px;
		padding: 0 0 0 14px;
		margin-top: 20px;
		color:#da4747;
	}
	.login_box {
		margin: 30px auto;
		padding: 30px 10px;
	}
	.login_box, .login_box table {
		max-width: 100%;
	}
	.login_box th, .login_box td {
		padding: 5px 5px;
	}
	.login_box .login_btn.logout {
		line-height: 38px;
		box-sizing: border-box;
	}
}

/*---------------------------------------------------------------- password-renew */

#pw_renew .login_form th {
	background-color: #aaa;
	color: #fff;
	font-weight: bold;
	border: 5px solid #F9F9F9;
}

/*----- mail template -----*/

#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 10000;
}
#popup {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 340px;
	box-sizing: border-box;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #ffffff;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	z-index: 10001;
}
.mail_template_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}
.mail_template_box button {
	width: calc(50% - 10px);
}

form.login_form input[type="text"], form.login_form input[type="password"] {
	padding: 7px;
	border: 1px solid #D9D9D9;
	border-radius: 3px;
}
.search_box input[type="text"] {
	padding: 7px;
	border: 1px solid #D9D9D9;
	border-radius: 3px;
}
@media screen and (max-width: 768px) {
	form.login_form input[type="text"], form.login_form input[type="password"]{
		-webkit-appearance: none;
		border: 1px solid #ccc;
		border-radius: 5px;
		box-shadow: none;
		height: 40px;
		line-height: 40px;
		margin: 2px 0;
		outline: none;
		padding: 0 10px;
		font-size: 1.2rem;
	}
}
